Web lists-archives.com

[Samba] Ubuntu bionic 18.04 compatible samba 4.9.2 packages amd64 only now available.




>The repo setup. 
>
>wget -O - http://apt.van-belle.nl/louis-van-belle.gpg-key.asc | apt-key add - echo "# AptVanBelle repo for samba." | sudo tee /etc/apt/sources.list.d/van-belle.list
>echo "deb http://apt.van-belle.nl/debian bionic-samba49 main contrib non-free" | sudo tee -a /etc/apt/sources.list.d/van-belle.list
>
>And install as usual. 
I got complaints about not using "sudo" so I added it to "wget" and "apt-key".

I am not certain what the package name is to install, and frankly not certain this failed except for this below:
gpg: no valid OpenPGP data found.
gpg: can't open '# AptVanBelle repo for samba.': No such file or directory

I also was uncertain if the entry was supposed to be a continuous command, but just copy and pasting your text produced odd errors, which seemed to indicate the entire text was a single command line.

:~$ sudo wget -O - http://apt.van-belle.nl/louis-van-belle.gpg-key.asc | sudo apt-key add - echo "# AptVanBelle repo for samba." | sudo tee /etc/apt/sources.list.d/van-belle.list echo "deb http://apt.van-belle.nl/debian bionic-samba49 main contrib non-free" | sudo tee -a /etc/apt/sources.list.d/van-belle.list
tee: 'deb http://apt.van-belle.nl/debian bionic-samba49 main contrib non-free': No such file or directory
--2018-11-23 20:19:41--  http://apt.van-belle.nl/louis-van-belle.gpg-key.asc
Resolving apt.van-belle.nl (apt.van-belle.nl)... Warning: apt-key output should not be parsed (stdout is not a terminal)
149.210.206.148, 2a01:7c8:aab6:5ab:5054:ff:feff:ae66
Connecting to apt.van-belle.nl (apt.van-belle.nl)|149.210.206.148|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 8684 (8.5K) [text/plain]
Saving to: ‘STDOUT’

-                   100%[===================>]   8.48K  --.-KB/s    in 0s

2018-11-23 20:19:46 (167 MB/s) - written to stdout [8684/8684]

gpg: no valid OpenPGP data found.
gpg: can't open '# AptVanBelle repo for samba.': No such file or directory
:~$

With 4.7 on Ubuntu 18.04 I can't get the Samba DC to join the domain, thus I was trying our files.

Regards,
Barry Adkins

-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba